<button class="btn btn-neutral btn-icon p-2" (click)="lineLogin()">
    <span class="btn-inner--icon">
        <img src="assets/img/icons/social/line-icon.png" />
    </span>
    <span class=" btn-inner--text">Line</span>
</button>